## jinja2-time 0.2.0

=== debian/changelog ===
jinja2-time (0.2.0-5) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"
  * Set the Team as Maintainer per new DPT Policy

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Dec 2024 20:48:04 +0100

jinja2-time (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Wed, 15 Dec 2021 20:55:51 +0000

jinja2-time (0.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Julian Gilbey ]
  * Apply patch from Paul Ganssle <paul@ganssle.io> to remove arrow
    dependency (Closes: #944030)
  * Update Standards-Version
  * Add autopkgtest suite

 -- Julian Gilbey <jdg@debian.org>  Tue, 30 Nov 2021 07:19:59 +0000

jinja2-time (0.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Vincent Bernat ]
  * d/control: remove Python 2 support.

 -- Vincent Bernat <bernat@debian.org>  Mon, 02 Sep 2019 14:46:08 +0200

jinja2-time (0.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Jun 2016 15:54:36 +0200

jinja2-time (0.1.0-1) unstable; urgency=low

  * Initial release (closes: #825337)

 -- Vincent Bernat <bernat@debian.org>  Thu, 26 May 2016 08:53:22 +0000
