=== debian/control ===
Source: jinja2-time
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-dateutil,
               python3-freezegun <!nocheck>,
               python3-jinja2,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/hackebrot/jinja2-time
Vcs-Git: https://salsa.debian.org/python-team/packages/jinja2-time.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jinja2-time

Package: python3-jinja2-time
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Jinja2 extension for dates and times - Python 3.x
 This extension for the template engine Jinja2 adds a "now" tag
 that retrieves the current datetime in a given time zone from your
 templates.  Time zone specifiers supported are "utc", "local",
 "[+-]HH[:][MM]" and formats supported by dateutil.tz.gettz (including
 IANA zones and GNU tz strings).  A format string can be provided to
 control the output.
