=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=jinja2-time

%:
	dh $@ --buildsystem=pybuild
