=== debian/watch ===
# try also https://pypi.debian.net/jinja2-time/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/jinja2-time/jinja2-time-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
